
/* Styles for new main menu with dropdowns */
#dropdownmenu-top {
	width: 988px;
	margin: 0px;
	float: right;
	height: 21px;
	position: relative;
	top: 1px;
	padding: 0px;
	border: 1px none #FFFFFF;
	border-right-style: solid;
	border-left-style: solid;
	border-bottom-style: solid;
}

#topnavmenu {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #2D0F14;
	color:#FFFFFF;
	font-family:"Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#topnavmenu li {
	float: left;
}

#topnavmenu li a, .menu-item3 {
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	padding-top: 4px;
	height: 17px;
}

#topnavmenu li a:hover, .dropdownmenuitem3:hover .menu-item3 {
	background-color: #CCCCCC;
	color: #712734;
}

#topnavmenu li.dropdownmenuitem3 {
	display: inline-block;
}

#topnavmenu .dropdown-contentmenuitem3 {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 200px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

#topnavmenu .dropdown-contentmenuitem3 a {
	color: #111111;
	text-decoration: none;
	padding-top: 4px;
	padding-left: 10px;
	height: 17px;
	display: block;
	text-align: left;
}

#topnavmenu .dropdown-contentmenuitem3 a:hover {background-color: #CCCCCC;}

#topnavmenu .dropdownmenuitem3:hover .dropdown-contentmenuitem3 {
	display: block;
}


/* Styles for individual main menu items */
.menu-item1 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:56px;
}

.menu-item2 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:76px;
}

.menu-item3 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:110px;
}

.menu-item3a {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:68px;
}

.menu-item4 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:108px;
}

.menu-item5 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:116px;
}

.menu-item6 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:52px;
}

.menu-item6a {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:116px;
}

.menu-item7 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:54px;
}

.menu-item7a {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:82px;
}

.menu-item8 {
	border: 1px none #FFFFFF;
	border-right-style:solid;
	width:58px;
}

.menu-item9 {
	border:none;
	width:81px;
}


/* Styles added for "Our Websites" hover & expand button in header */
.other-sites{
	margin: 10px 0 0 10px;
	display: inline-block;
	vertical-align: middle;
	padding: 0 10px 0 20px;
	background-color: rgba(120, 120, 120, 0.5);
	border-radius: 39px;
	position: relative;
	height: 39px;
	right: 0;
	cursor: pointer;
    color: #FFFFFF;
	width: 172px;
	overflow: hidden;
	-webkit-transition: width 0.25s linear;
	   -moz-transition: width 0.25s linear;
		-ms-transition: width 0.25s linear;
			transition: width 0.25s linear;
}

.other-sites:before{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	background-color: #333333;
	border-radius: 39px;
	height: 39px;
	width: 39px;
	z-index: 50;
}

.other-sites:after{
	content: "";
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAATklEQVRIie3TsQ0AIAhEUUZiGyr2HwMbOyk8E6z+Jbb/NWgmrKq8zrnSkAYICAj4Bu7I7YsGTKVhTWB0gCOgcjTZNEJp/P8WgICAgOPgAhHJYdHVV3ShAAAAAElFTkSuQmCC);
	background-size: 14px 14px;
	height: 14px;
	width: 14px;
	top: 12px;
	right: 12px;
	display: block;
	position: absolute;
	z-index: 51;
	-webkit-transform: rotate(0);
	   -moz-transform: rotate(0);
		-ms-transform: rotate(0);
			transform: rotate(0);
	-webkit-transition: transform 0.15s linear;
	   -moz-transition: transform 0.15s linear;
		-ms-transition: transform 0.15s linear;
			transition: transform 0.15s linear;
}

.other-sites ul{
	margin-top: 7px;
	margin-bottom: 7px;
	position: absolute;
	opacity: 0;
	white-space: nowrap;
	-webkit-transition: opacity 0.15s linear;
	   -moz-transition: opacity 0.15s linear;
		-ms-transition: opacity 0.15s linear;
			transition: opacity 0.15s linear;
}

.other-sites ul li a img,
.other-sites ul li a{
	height: 24px;
}

.other-sites img{
	/* Weird fix to stop jumping of img when hovered.. */
	-webkit-backface-visibility: hidden;
	opacity: 0.6;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.other-sites img:hover{
	opacity: 1;
}

.other-sites h6{
	font-size: 16px;
	margin: auto;
	position: absolute;
	height: 20px;
	line-height: 19px;
	top: 10px;
	right: 55px;
	opacity: 1;
	-webkit-transition: opacity 0.15s linear;
	   -moz-transition: opacity 0.15s linear;
		-ms-transition: opacity 0.15s linear;
			transition: opacity 0.15s linear;
	-webkit-transition-delay: 0.3s;
	   -moz-transition-delay: 0.3s;
		-ms-transition-delay: 0.3s;
			transition-delay: 0.3s;
}

.other-sites:hover{
    width: 340px;
}

.other-sites:hover h6{
	position: absolute;
	opacity: 0;
	z-index: -1;
	-webkit-transition-delay: 0s;
	   -moz-transition-delay: 0s;
		-ms-transition-delay: 0s;
			transition-delay: 0s;
}

.other-sites:hover ul{
	position: relative;
	opacity: 1;
	-webkit-transition-delay: 0.25s;
	   -moz-transition-delay: 0.25s;
		-ms-transition-delay: 0.25s;
			transition-delay: 0.25s;
}

.other-sites:hover:after{
	-webkit-transform: rotate(135deg);
	   -moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
			transform: rotate(135deg);
}

.list-unstyled{
	margin: 0;
	padding: 0;
	list-style: none;
}

.list-inline{
	list-style: none;
	margin-left: -10px;
	margin-right: -10px;
}

.list-inline li{
	display: inline-block;
	padding: 0 10px;
	vertical-align: middle;
}

.list-inline li > a{
	display: block;
}